<?xml version="1.0" encoding="us-ascii"?>
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd">
  <link:arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/all" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#all" xlink:type="simple" />
  <link:arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/dimension-default" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#dimension-default" xlink:type="simple" />
  <link:arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/dimension-domain" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#dimension-domain" xlink:type="simple" />
  <link:arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/domain-member" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#domain-member" xlink:type="simple" />
  <link:arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/hypercube-dimension" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#hypercube-dimension" xlink:type="simple" />
  <link:arcroleRef arcroleURI="http://xbrl.org/int/dim/arcrole/notAll" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#notAll" xlink:type="simple" />
  <link:roleRef roleURI="http://xbrl.sec.gov/ecd/role/IndividualsOnly" xlink:href="https://xbrl.sec.gov/ecd/2025/ecd-2025.xsd#IndividualsOnly" xlink:type="simple" />
  <link:roleRef roleURI="http://xbrl.sec.gov/ecd/role/PvpExecutiveCategoriesOnly" xlink:href="https://xbrl.sec.gov/ecd/2025/ecd-2025.xsd#PvpExecutiveCategoriesOnly" xlink:type="simple" />
  <link:roleRef roleURI="http://xbrl.sec.gov/ecd/role/PvpAdjustmentsOnly" xlink:href="https://xbrl.sec.gov/ecd/2025/ecd-2025.xsd#PvpAdjustmentsOnly" xlink:type="simple" />
  <link:roleRef roleURI="http://WT.com/20251231/role/AdditionalDimensions" xlink:href="wti-20251231.xsd#AdditionalDimensions" xlink:type="simple" />
  <link:definitionLink xlink:role="http://xbrl.sec.gov/ecd/role/IndividualsOnly" xlink:type="extended" xlink:title="definitionLink">
    <link:loc xlink:type="locator" xlink:href="https://xbrl.sec.gov/ecd/2025/ecd-2025.xsd#ecd_AllIndividualsMember" xlink:label="ecd_AllIndividualsMember_1117" />
    <link:loc xlink:type="locator" xlink:href="wti-20251231.xsd#wti_AlexisMarinofMember" xlink:label="wti_AlexisMarinofMember_1115" />
    <link:loc xlink:type="locator" xlink:href="wti-20251231.xsd#wti_AlexisMarinofOneMember" xlink:label="wti_AlexisMarinofOneMember_1116" />
    <link:loc xlink:type="locator" xlink:href="wti-20251231.xsd#wti_BryanEdmistonMember" xlink:label="wti_BryanEdmistonMember_1109" />
    <link:loc xlink:type="locator" xlink:href="wti-20251231.xsd#wti_BryanEdmistonOneMember" xlink:label="wti_BryanEdmistonOneMember_1110" />
    <link:loc xlink:type="locator" xlink:href="wti-20251231.xsd#wti_JonathanSteinbergMember" xlink:label="wti_JonathanSteinbergMember_1107" />
    <link:loc xlink:type="locator" xlink:href="wti-20251231.xsd#wti_JonathanSteinbergOneMember" xlink:label="wti_JonathanSteinbergOneMember_1108" />
    <link:loc xlink:type="locator" xlink:href="wti-20251231.xsd#wti_MarciFrankenthalerMember" xlink:label="wti_MarciFrankenthalerMember_1111" />
    <link:loc xlink:type="locator" xlink:href="wti-20251231.xsd#wti_MarciFrankenthalerOneMember" xlink:label="wti_MarciFrankenthalerOneMember_1112" />
    <link:loc xlink:type="locator" xlink:href="wti-20251231.xsd#wti_RJarrettLilienMember" xlink:label="wti_RJarrettLilienMember_1113" />
    <link:loc xlink:type="locator" xlink:href="wti-20251231.xsd#wti_RJarrettLilienOneMember" xlink:label="wti_RJarrettLilienOneMember_1114" />
    <link:definitionArc xlink:type="arc" order="17.00" priority="1" xbrldt:closed="false" use="optional" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ecd_AllIndividualsMember_1117" xlink:to="wti_AlexisMarinofMember_1115" />
    <link:definitionArc xlink:type="arc" order="18.00" priority="1" xbrldt:closed="false" use="optional" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ecd_AllIndividualsMember_1117" xlink:to="wti_AlexisMarinofOneMember_1116" />
    <link:definitionArc xlink:type="arc" order="13.00" priority="1" xbrldt:closed="false" use="optional" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ecd_AllIndividualsMember_1117" xlink:to="wti_BryanEdmistonMember_1109" />
    <link:definitionArc xlink:type="arc" order="14.00" priority="1" xbrldt:closed="false" use="optional" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ecd_AllIndividualsMember_1117" xlink:to="wti_BryanEdmistonOneMember_1110" />
    <link:definitionArc xlink:type="arc" order="11.00" priority="1" xbrldt:closed="false" use="optional" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ecd_AllIndividualsMember_1117" xlink:to="wti_JonathanSteinbergMember_1107" />
    <link:definitionArc xlink:type="arc" order="12.00" priority="1" xbrldt:closed="false" use="optional" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ecd_AllIndividualsMember_1117" xlink:to="wti_JonathanSteinbergOneMember_1108" />
    <link:definitionArc xlink:type="arc" order="15.00" priority="1" xbrldt:closed="false" use="optional" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ecd_AllIndividualsMember_1117" xlink:to="wti_MarciFrankenthalerMember_1111" />
    <link:definitionArc xlink:type="arc" order="16.00" priority="1" xbrldt:closed="false" use="optional" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ecd_AllIndividualsMember_1117" xlink:to="wti_MarciFrankenthalerOneMember_1112" />
    <link:definitionArc xlink:type="arc" order="19.00" priority="1" xbrldt:closed="false" use="optional" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ecd_AllIndividualsMember_1117" xlink:to="wti_RJarrettLilienMember_1113" />
    <link:definitionArc xlink:type="arc" order="20.00" priority="1" xbrldt:closed="false" use="optional" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ecd_AllIndividualsMember_1117" xlink:to="wti_RJarrettLilienOneMember_1114" />
  </link:definitionLink>
  <link:definitionLink xlink:role="http://xbrl.sec.gov/ecd/role/PvpExecutiveCategoriesOnly" xlink:type="extended" xlink:title="definitionLink">
    <link:loc xlink:type="locator" xlink:href="https://xbrl.sec.gov/ecd/2025/ecd-2025.xsd#ecd_AllExecutiveCategoriesMember" xlink:label="ecd_AllExecutiveCategoriesMember_1025" />
  </link:definitionLink>
  <link:definitionLink xlink:role="http://xbrl.sec.gov/ecd/role/PvpAdjustmentsOnly" xlink:type="extended" xlink:title="definitionLink">
    <link:loc xlink:type="locator" xlink:href="https://xbrl.sec.gov/ecd/2025/ecd-2025.xsd#ecd_AllAdjToCompMember" xlink:label="ecd_AllAdjToCompMember_1030" />
    <link:loc xlink:type="locator" xlink:href="wti-20251231.xsd#wti_DeductionForAmountsReportedunderStockAwardsColumnOfTheSummaryCompensationTableMember" xlink:label="wti_DeductionForAmountsReportedunderStockAwardsColumnOfTheSummaryCompensationTableMember_1003" />
    <link:definitionArc xlink:type="arc" order="16.00" priority="1" xbrldt:closed="false" use="optional" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" xlink:from="ecd_AllAdjToCompMember_1030" xlink:to="wti_DeductionForAmountsReportedunderStockAwardsColumnOfTheSummaryCompensationTableMember_1003" />
  </link:definitionLink>
  <link:definitionLink xlink:role="http://WT.com/20251231/role/AdditionalDimensions" xlink:type="extended" xlink:title="definitionLink" />
</link:linkbase>